/*article reader article overlay colours*/
.coordinates .page .area {
	background-color: #226BD7 !important;
   opacity: 0.25;
}

/*Social Media Icons*/
.icon-wrapper[_ngcontent-media-box-next-frontend-c1617328482] {
  justify-content: center;
}

/*Article Reader Headline Table of Contents font*/
.list-topbar[_ngcontent-media-box-next-frontend-c1317558867] {
  color: var(--color_main_bar_bg) !important;
}

/*Article Reader Table of Contents font*/
[_nghost-media-box-next-frontend-c1317558867]     .issue-sidebar .bg-default {
  color: var(--color_main_bar_bg) !important
}

/*hide flags in language dropdown*/
.language-dropdown-item-flag[_ngcontent-media-box-next-frontend-c2858450893] {
    display: none !important;
}

/*hide flags in mobile language dropdown*/
.language-download-token-item .language-dropdown-item-image  {
        display: none !important;
}